Actualité informatique
Test comparatif matériel informatique
Jeux vidéo
Astuces informatique
Vidéo
Télécharger
Services en ligne
Forum informatique
01Business

|-  INTERNET

||-  Internet

|||-  

Alerte ! Vulnérabilité dans Adobe Flash Player (11 juillet 2015)

 

LOISIRS : JMPCOMPUTER, 1 utilisateur anonyme et 86 utilisateurs inconnus
Ajouter une réponse
 

 
Page photos
 
     
Vider la liste des messages à citer
 
 Page :
1
Auteur
 Sujet :

Alerte ! Vulnérabilité dans Adobe Flash Player (11 juillet 2015)

Prévenir les modérateurs en cas d'abus 
Pierre aka Terdef
pierre-aka-terdef8
Sur la bonne voie (de 100 à 499 messages postés)
  1. Posté le 11/07/2015 à 19:29:48  
  1. answer
  1. Prévenir les modérateurs en cas d'abus
 
Alerte !

Vulnérabilité dans Adobe Flash Player (11 juillet 2015)
Il s'agit d'une nouvelle vulnérabilité , autre que celle du 08 juillet 2015
Même la version 18.0.0.203 corrigeant la faille du 11 juillet 2015 est vulnérable


Alerte Multiples vulnérabilités Adobe Flash Player (08.07.2015)
Quelle est ma version de Flash Player et mise à jour de Flash Player

Date initiale de l'alerte
11 juillet 2015

Source
Bulletin de sécurité Adobe APSA15-04 du 10 juillet 2015

1 - Risque(s)
exécution de code arbitraire à distance

2 - Systèmes affectés
Adobe Flash Player 18.0.0.203 et versions antérieures pour Windows et Macintosh
Adobe Flash Player 18.0.0.204 et versions antérieures pour Linux installées avec Google Chrome
Adobe Flash Extended Support Release 13.0.0.302 et les versions 13.x antérieures pour Windows et Macintosh
Adobe Flash Player Extended Support Release 11.2.202.481 et les versions 11.x antérieures pour Linux

3 - Résumé
Suite à l'exfiltration des données provenant de l'entreprise italienne Hacking Team, une seconde vulnérabilité de type 0-day dans Adobe Flash Player a été découverte.

Cette vulnérabilité est critique et peut permettre à un attaquant de provoquer une exécution de code arbitraire à distance.

De façon similaire à la vulnérabilité couverte par l'alerte CERTFR-2015-ALE-005, cette nouvelle vulnérabilité risque d'être rapidement intégrée dans différents kits d'exploitations et d'être utilisée dans le cadre d'attaques.

4 - Contournement provisoire
Adobe prévoit de fournir un correctif pour cette vulnérabilité dans la semaine du 12 juillet 2015.

Dans l'attente de la disponibilité de celui-ci, désactiver les greffons Flash Player.

5 - Documentation
Bulletin de sécurité Adobe du 10 juillet 2015
https://helpx.adobe.com/securi [...] 15-04.html

CVE-2015-5122 - Second Adobe Flash Zero-Day in HackingTeam Leak
https://www.fireeye.com/blog/t [...] _seco.html

Référence CVE CVE-2015-5122
http://cve.mitre.org/cgi-bin/c [...] -2015-5122


---------------
Pierre (aka Terdef)
Assiste.com
01Net consultant - Zebulon security team - ASAP Admin - Spywareinfo Ambassador - Malwarebytes Anti-Malware Expert
pierre-aka-terdef8
Sur la bonne voie (de 100 à 499 messages postés)
  1. Posté le 14/07/2015 à 17:27:58  
  1. answer
  1. Prévenir les modérateurs en cas d'abus
 
Bonjour,

Adobe a publié le correctif aujourd'hui.

La Version 18.0.0.209 est disponible en téléchargement.

Quelle est ma version de Flash Player et mise à jour de Flash Player

Préférez les versions autonomes (stand alone), où Adobe propose les versions complètes de Flash Player (Shockwave) et non pas un bête downloader avec monétisation (en tentant de nous fourguer Chrome).

Choisissez votre version en fonction du navigateur Internet utilisé :

La version pour Internet Explorer utilise la technologie ActiveX.

Pour les autres navigateurs (sauf Chrome), utilisez la version dite " Windows "

Pour Chrome, mettez à jour Chrome car, dans Chrome, avec la technologie PPAPI d'accueil des plugins, Flash est inclus dans Chrome.

Cordialement


---------------
Pierre (aka Terdef)
Assiste.com
01Net consultant - Zebulon security team - ASAP Admin - Spywareinfo Ambassador - Malwarebytes Anti-Malware Expert
(Publicité)
 Page :
1

Aller à :
 

Sujets relatifs
Adobe Flash Player semble ne pas s'être installé Alerte widgets tweet button
alerte sms pour email Pop up d'alerte récurrent sous Firefox (authentification IP)
recherche enregistrement c dans l'air du 24 juillet (TAPIE) test vulnérabilité
Page d'alerte virus ?  
Plus de sujets relatifs à : Alerte ! Vulnérabilité dans Adobe Flash Player (11 juillet 2015)

Les 5 sujets de discussion précédents Nombre de réponses Dernier message
comment télécharger plus rapidement avec un gestionnaire. 3
Google Drive: capacité inchangée malgré effacement de fichiers 2
Envoyer page web sur boite mail 3
tablette samsung galaxy tab3 0
Probleme de connexion internet 0